GRUPO 5 B 2023 - Support #2744

Feature # 2496 (In Progress): Fase 1

Informe |

09/11/2023 03:03 PM - Alvaro Guarachi

Status:
Priority:
Assignee:
Category:

Target version:

New

Normal

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/01/2023
09/15/2023
100%
12.00 hours
0.00 hour

Description

History

#1 - 09/11/2023 03:04 PM - Alvaro Guarachi

- Tracker changed from Feature to Support

#2 - 09/14/2023 11:20 PM - Alvaro Guarachi

- % Done changed from 70 to 100

#3 - 09/15/2023 12:52 AM - Alvaro Guarachi

- File Plan de Proyecto I.pdf added

Files

Plan de Proyecto I.pdf

04/16/2025

220 KB 09/15/2023

Alvaro Guarachi

1/1



http://www.tcpdf.org

